@media screen and (max-width: 1024px){      
body{width: 1350px;}
}

body{background-color: #fef6d6;  font-family:"MicrosoftJhengHei",微软雅黑,"Microsoft YaHei", "simhei"; }
/**/
.rslides {  position: relative;  list-style: none;  overflow: hidden;  width: 100%;  height: 300px;  padding: 0;  margin: 0; }
.rslides li {  -webkit-backface-visibility: hidden;  display: none;  width: 100%;  height: 300px;  }
.rslides li:first-child {  position: relative;  display: block;  float: left;  }
.rslides img {  display: block;  height: 300px;  float: left;  width: 100%;  border: 0;  }
.slide-container {  position: relative;  width: 100%;  height: 300px;  overflow: hidden;  }
.slide_nav {  position: absolute;  -webkit-tap-highlight-color: rgba(0,0,0,0);  top: 50%;  left: 0;  z-index: 3;  text-indent: -9999px;  overflow: hidden;  text-decoration: none;  height: 61px;  width: 38px;  background: transparent url("../images/themes.gif") no-repeat left top;  margin-top: -45px;  opacity: 0.7;  }
.slide_nav:active {  opacity: 1.0;  }
.slide_nav.next {  left: auto;  background-position: right top;  right: 0; }

/**/
.nav2-box{width: 100%;height: auto;background: url("../images/nav2-bj.png") repeat-x; }
.nav2{width: 1200px;height: 70px;margin: 0 auto;}
.nav2-li{width: 119px;height: 52px;float: left;line-height:50px;text-align: center;border-right: 1px solid rgba(255, 255, 255, 0.31);margin-top: 10px;     cursor: pointer;}
.nav2-img img{line-height: 70px; vertical-align: middle;-webkit-transition:all  .3s linear;-o-transition:all  .3s linear;-moz-transition:all  .3s linear;transition:all  .3s linear;  width:30px;}
.nav2-span{font-size:13px;}
.nav2-span a{color: #fff;}
.nav2-li:hover .nav2-img img{-webkit-transform: rotate(360deg);}
.nav2-li:hover{ background:#c88700; }

/**/
.content{width: 100%;height: auto;}
.content-1{width: 1200px;height: 340px;padding: 16px 0 31px 0;margin: 0 auto;}
.con1-left{width: 571px;height: 366px;background-color: #ccc;float: left;}
.con1-right{width: 579px;height: 366px;float: right;}
.box { width:571px; height:366px; font-family:"MicrosoftJhengHei",,"Microsoft YaHei", "simhei"; }
.head2 { width:auto; font-size:16px; font-weight:700; height:43px; }
.head2 a { width:142px; height:43px; line-height:43px; color:#81200d; display:inline-block; text-align:center; text-decoration:none; float:left; }
.head2 .menu a { background: url("../images/lm-bj.png");color: #fff; }
.con { width:100%; height:313px;}
/*margin-top: 10px*/
/**/
.content-2{width: 1200px;height: auto;margin: 0 auto;}
.con2-top{width: 100%;height: 37px;background: url("../images/con2-top-bj.png");}
.con2-bt{width: 100%;height: 41px;background: url("../images/bt-bj.png") no-repeat;line-height: 41px;text-indent: 2em;}
.con2-bt a{color: #81200d;font-size: 16px;font-weight: bold;}
.con2-left{width: 750px;height: auto;float: left;}
.con2l-box{width: 100%;height: 281px;}
.con2-right{width: 406px;height: auto;float: right;}
.con2-rbt{width: 100%;height: 41px;background: url("../images/con2-rbt.png") no-repeat;line-height: 41px;text-indent: 2em;}
.con2-rbt span{ color: #81200d;font-size: 16px;font-weight: bold; float:left;}
.con2-rbt a{color: #81200d;font-size: 14px; float:right; padding-right:30px;}
.con2r-box{width: 100%;height: 271px; margin-top: 10px; }
.con2-foot{width: 100%;height: 13px;background: url("../images/con2-foot.png");}


/**/
.content-3{width: 1200px;height: auto;margin: 18px auto 0 auto;}
.con3-bt{width: 100%;height: 48px;background: url("../images/con3-bt.png") no-repeat;line-height: 48px;text-align: right;}
.con3-bt a{ font-size:16px; color:#81200d; line-height:48px; float:left; padding-left:20px; font-weight: bold;}
.con3-p{font-size: 12px;color: #81200d;}
.con3-box{width: 1195px;height: auto;border: 1px solid #714e1a;}
/*border-top: 2px solid #714e1a;*/
.con3box-li{width: 238px;height: auto;border-bottom: 1px dashed #ccc;border-right: 1px dashed #ccc;float: left;line-height: 63px;}
.con3box-li a{     z-index: 9999; }
.con3box-li img{line-height: 63px;vertical-align: middle;margin: 0 12px 0 19px;}
.con3box-li span{font-size: 16px;color: #81200d;font-weight: bold;}

/*DIV*/
.yc-box{width: 100%;height: auto;display: none;}
.yc-box1{display: none;}
.yc-li{width: 238px;min-height: 300px;border-right: 1px dashed #ccc;border-top: 1px dashed #ccc;float: left;}
.yc-left{width: 50%;height: auto;float: left;}
.yc-right{width: 50%;height: auto;float: right;}
.yc-p{line-height: 12px;font-size: 14px;color: #714e1a;margin-top: 10px;text-align: center;}
.yc-p a{color: #714e1a;font-size: 13px;}

/**/
.content-4{width: 1200px;height: auto;margin: 26px auto 24px auto;}
.con4-bt{width: 1168px;height: 43px;line-height: 43px;margin: 23px auto 39px auto;}
.con4-li{width: 150px;height: 43px;float: left;text-align: center;}
.con4-li a{font-size: 16px;color: #81200d;font-weight: bold;}
#con4-li1{background: url("../images/foot-btimg.png");}
.con4-box{width: 1168px;height: auto;margin: 0 auto 30px auto;}
.con4box-li{width: 173px;height: 160px;border-right: 1px dashed #ccc;float: left;margin: 0 20px 0 0;}
.con4box-li div{width: 100%;height: 14px;margin: 0 0 20px 0;line-height: 14px;}
.con4box-li a{font-size: 14px;color: #4f4f4f;}
.con4box-li img{margin-right: 14px;}

/**/
.content-5{width: 1200px;height: auto;margin: 0 auto 22px auto;}
.con5-left{width: 43px;height: 101px;background: url("../images/zt-img.png");font-size: 16px;color: #fff;line-height: 120%;text-align: center;float: left;}
.con5-left p{padding-top: 13px;}
.con5-right{width: 1147px;height: 101px; float: right;}
.con5-right img{width:370px; height:100px; float:left; margin-left:10px;}




.banner_pic{width:100%; height:260px; position: relative; overflow:hidden; ;}



/*底部图片滚动内容*/

.bottompic{width:1200px; height:170px;  margin:0 auto;}



.jianju{padding-left:6px; padding-top:15px;}
.picMarquee-left{ width:100%;  overflow:hidden;    }
		.picMarquee-left .bd{ padding:10px;   }
		.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-left .bd ul li{ margin:0 5px; float:left; _display:inline; overflow:hidden; text-align:center; width:153px  !important;height:auto;  }
		.picMarquee-left .bd ul li .pic{ text-align:center; }
		.picMarquee-left .bd ul li .pic img{ width:153px; height:102px; display:block;  }
		.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-left .bd ul li .title{ line-height:18px;width: 100%;height: 18px;   }
 .title a{ font-size:13px;color:#4f4f4f;}
.tempWrap{   width:100% !important; }

.sy-gd a{ font-size:16px;color:#474747; margin: 0 20px;}
.sy-gd span { font-size:16px;color:#474747; margin: 0 0 0 20px;float:left; }
.sy-gd span a{ font-size:16px;color:#474747;margin:0 !important; }












